Bug 134469 - bad: installation not possible
Summary: bad: installation not possible
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: redhat-rpm-config
Version: 4.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Dave Jones
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-03 14:29 UTC by Marko Schmiedel
Modified: 2015-01-04 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-20 05:08:32 UTC


Attachments (Terms of Use)

Description Marko Schmiedel 2004-10-03 14:29:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:
i try to install the software on an asus l3500d laptop with sis740
chipset. the system stops without an errormessage after the message

ACPI: Prozessor [CPU0] (supports C1)



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. try to install
2.
3.
    

Additional info:

Comment 2 Bill Nottingham 2004-10-15 15:05:10 UTC
Does acpi=off let it boot?

Comment 4 Marko Schmiedel 2004-10-15 18:04:17 UTC
yes, now it works!

Comment 5 Marko Schmiedel 2004-11-13 21:47:14 UTC
beta 2 works fine!


Note You need to log in before you can comment on or make changes to this bug.